New Kernel Vulnerability Affects Ubuntu 12.04 LTS

Canonical announced a few hours ago, July 23rd, in a security notice, that a new Linux kernel update for its Ubuntu 12.04 LTS (Precise Pangolin) operating system is now available, fixing one security vulnerability discovered in the Linux kernel packages.


Comments are closed.